Bug 743480 - [abrt] nautilus-3.2.0-1.fc16: __readdir: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.2.0-1.fc16: __readdir: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:979e5517cc1476256e7f2dba537...
:
: 755634 755636 755637 756806 756901 757372 757744 758920 758922 759012 759013 759020 760463 768528 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-05 00:10 EDT by gabe@codehaus.org
Modified: 2015-03-03 18:02 EST (History)
40 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 17:35:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (62.60 KB, text/plain)
2011-10-05 00:10 EDT, gabe@codehaus.org
no flags Details
File: backtrace (29.60 KB, text/plain)
2011-10-05 00:10 EDT, gabe@codehaus.org
no flags Details
File: backtrace (25.74 KB, text/plain)
2012-01-14 02:47 EST, Mellusion Dawson
no flags Details
File: backtrace (32.21 KB, text/plain)
2012-01-24 20:42 EST, Paul Lazaga
no flags Details
File: backtrace (26.07 KB, text/plain)
2012-01-29 15:25 EST, Olivier
no flags Details
File: backtrace (26.73 KB, text/plain)
2012-01-31 07:30 EST, Andy Lawrence
no flags Details
File: backtrace (25.72 KB, text/plain)
2012-02-01 11:58 EST, Łukasz Jernaś
no flags Details
File: backtrace (33.07 KB, text/plain)
2012-02-06 03:55 EST, rita.heinrich
no flags Details
File: backtrace (27.86 KB, text/plain)
2012-02-07 00:54 EST, Aditya Mukhopadhyay
no flags Details
File: backtrace (25.19 KB, text/plain)
2012-02-11 07:46 EST, Mike Biggs
no flags Details
File: backtrace (26.42 KB, text/plain)
2012-02-11 18:38 EST, Patrick Klingemann
no flags Details
File: backtrace (25.54 KB, text/plain)
2012-02-12 08:07 EST, Oscar Ramos
no flags Details
File: backtrace (28.02 KB, text/plain)
2012-02-14 12:32 EST, Scott Douglass
no flags Details
File: backtrace (33.03 KB, text/plain)
2012-02-15 07:36 EST, rita.heinrich
no flags Details
File: backtrace (25.38 KB, text/plain)
2012-02-16 14:30 EST, JayBofMA
no flags Details
File: backtrace (25.38 KB, text/plain)
2012-02-17 10:18 EST, JayBofMA
no flags Details
File: backtrace (25.82 KB, text/plain)
2012-02-20 11:18 EST, JayBofMA
no flags Details
File: backtrace (25.33 KB, text/plain)
2012-02-20 12:22 EST, JayBofMA
no flags Details
File: backtrace (33.15 KB, text/plain)
2012-02-20 15:38 EST, David Guerrero Mata
no flags Details

  None (edit)
Description gabe@codehaus.org 2011-10-05 00:10:18 EDT
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nautilus
comment:        Clicked on the File Manager icon in the Activities overlay. There were no other Nautilus windows open.
crash_function: __readdir
executable:     /usr/bin/nautilus
kernel:         3.1.0-0.rc8.git0.0.fc16.x86_64
reason:         Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
time:           Tue Oct  4 21:08:30 2011
uid:            1000

backtrace:      Text file, 30314 bytes
maps:           Text file, 64107 bytes

build_ids:
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:61b4ed2e93cbcc694e8c344861a811c07fcd0a4f
:485fb0ab01330a7389d2d626c1fa4277e4cd9a1e
:b2293f5cd26c2afc1637a85afacc7b7118526aa7
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:84b11ab3a043dc234c53c6c83d9a8aa37af97695
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:db300b7c7660a720a7cf0ba3e57fbb61a925cff5
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:7c9d0081cf7569d306e50bed205748088e05dcb3
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:556c0b7d4968c111101b7fec18336bbcbd16079d
:05a46c85741feee10eec4525cbc3adc43659d9b7
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:3e9ac5c39f97b06810bf77ea9b14c8fb0c97026b
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:ce17aa2d5ae45fcebfea1836a88c14da70b831ed
:9357b1df7d20d1957f853994f6a8a695a9eb84d1
:02163872e7bf6789e65433943eaa281def85b842
:8e59bfdadb81a5f1d4036eb266871f11af4c646c
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:d1a56740699d3984f65ab82d22f1daace903cdcc
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:b6bde456ce955a9205a6c653a1e1ad36f8e621d9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4acb2231efaa69c4e4e07927b917b1481e356976
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:fe402046b8b4f7d6676f974c7ae92d470c56fddb
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:fced0590b1aa308509df438f245ec840387ac9e3
:bb38790b605468111a7798635f46d10a0b787cd7
:37d977659123fa04606aa35cba63f9491cc75bbf
:ccb73bf0ed7094af175b72c6e605472777dc05aa
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:181c11f44ffae21a43ef859652a654a0ffdfb897
:e21d62a3622c3edb824299d83be75df8fdddbe53
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:fe3662384ae14475beec309064e470d1d26fce01
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a2748a35d28f083d729359d9c06bc85158408ee3
:9d97dcaee7d9201315b4fba165adc45eb62f3311
:d807273f3f376bc0f59a168e0530289feaad853e
:0ebaa9590ef7985282f551fcb4fb3df634395bd4
:1275368cdb6e39821fd1755017e3bfaeea3929d4
:a74ec102a1cd37e344770ad78918684af82cb9ca
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:c3253bb9f65728fa39a099fbc5c1949d6b85a83c
:9720507f13b926fbd00cc771f54572aad617f63c
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:48aea888319e1848137073c9cbde54a4c2a731c9
:4a0257e5af573652a515aab64c6723fc406bcda1
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:0c69b22db3e930d2029b8c5fa73a4c40a3604f18
:2f571a95fe3d5ae2df9bdd93328310299d7629a6
:d2f4189045bafb841dbe29c5469de4d12b798e4e
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:9ba965038cbaf3ec0b037c331594f7a022b25c2b
:642608cdb0b4270c6fb0eac3b5237f54a9327ebd
:66c552215486ca09ea811d0d13475a91ba2b05b0
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:f618d678fda6774db1503f8f09753bb3ce2bbc60
:3e08f14ed2767ff642c7477a25b63214050e42cb
:cdde3e129757dbf0273261db11ce5e0240c4dbf1
:d210ac3e31d441164b11c558c7c641799394e1d7
:cc270d3b30649c06a1888b3c92a0e1a118ba5e75
:fe513270287bf1c2086737cd79ee1fb18f593d40
:32eeba9032ecead38442bdf6328d89464a151a7e
:730895d9f3c46a4e5ca91027f331ca4f24493557
:9a5d54553ccf37979cf0fa4cd2111d8d76f5d027
:98fa95d21e16075ada6df19748c6c133ee9165d0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:ddf1c57f9c14dece523e2ab2f32b0e963543e7f8
:f6213f91392575da86a90fabe3df2b32b06d244a
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:e52b5d1845f38970d1e4a8666da25c2daf977d75
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:369d533c11e5f148f3ff32fa844f8abca2397553
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:907b8eeb50acf3b40ddcfc18faaa3ede3c4aff7e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:30208e0b20e44d2ff5a27b7ce643cfd03f307b4a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:a097bfc2470874f383b25a209edc1632e708826f
:8e751985e4819c5c277b638cf1244fc36e350198
:0406dc93e5d067b98e166932201a6df7dde67888
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:a4133768c0f81b7ffadb843f92d88b03bedce57d
:07470201df55a5254027d05fa4dc509b10f2986a
:4179b9db5e1ecf71cd4d91e6b52e1157ecf37911
:51a78844d8347cde69a77178e4796311a98c6250
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:b4e71bd3ac63c9d29837b7d0e5fe870149ea82ec
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:0253e0b1c5f131d7601fdd6bae39e6c689c792cd
:3dca2bc44a1174648d4422edc8c5b568252211ef
:f9cfcb8482edf78b60ae321676b8cdf8557c2591
:1406558950ff100eb0320a325b3ea7961ba1a775
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:44d2a1c0586b802227b65218daca435b4df8e3fa
:804daf9cbc7217804dc4366e92c2919ab500638f
:4953d1f613914126bccceb3cb96386647ffba9df
:e43ef27af37eb958c67998b1ad20e7b1733237e1
:91689252818532ec13597b6528d38be93b2706c4
:ddda5b85a9d1d9a2111035e8d350615513dcbe27
:cacfe2d1f31e3834f733d62f90d0fd3e056f7276
:157d0d82dae6c0eda611958e20d232e90ce2d028
:9c23cc77b5763600b189289e892983ebb6c172c8
:80023b964a716230dd4bb1b41f04a2b0f09923d7
:5b5c1086424f261b1d3264999be0fb3189156969
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:3df30a759480b10a1013a4defedb8f618c6703ff
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b6d45c17a4fae97648c832d68c06a1b0233087a1
:e8e5a0377a983a68ce1e05c41160cb1748049320
:b77200bf76fd8c69a30220dd6709b244b215e829
:697ef564ee86227e27fa2eb7031c8b7ac34bedde
:790f206de27690431bcd8fd1c818faf3375a83c6
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:bc8e5caa48d9a4091f5d25192c108fa766291397
:2703723766354f8e7d0253f582a2c63394c229bd
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1313534190
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1317764248
:/usr/lib64/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317764199
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1313534200
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.x86_64 (Fedora Project) 1317764275
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313534198
:/usr/share/locale/en_CA/LC_MESSAGES/nautilus.mo nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764334
:/usr/lib64/libarchive.so.2.8.5 libarchive-2.8.5-1.fc16.x86_64 (Fedora Project) 1317764192
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/nautilus/extensions-3.0/libdeja-dup.so deja-dup-19.90-1.fc16.x86_64 (Fedora Project) 1317764359
:/usr/lib64/libgdu-gtk.so.0.0.0 gnome-disk-utility-ui-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534273
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317764184
:/usr/lib64/libevdocument3.so.3.0.0 evince-libs-3.2.0-2.fc16.x86_64 (Fedora Project) 1317779402
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1313534197
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317764187
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764333
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1313534197
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1317764177
:/usr/share/locale/en_CA/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317764186
:/usr/share/locale/en_CA/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1317781816
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-1.fc16.x86_64 (RPM Fusion) 1317775427
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764236
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317764194
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1313534204
:/usr/bin/nautilus nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764334
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libgdbm.so.3.0.0 gdbm-1.8.3-9.fc15.x86_64 (Fedora Project) 1313534201
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317764186
:/usr/lib64/nautilus/extensions-3.0/libnautilus-python.so nautilus-python-1.0-1.fc16.x86_64 (Fedora Project) 1317787640
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/nautilus/extensions-3.0/libnautilus-sendto.so nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764334
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317779401
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1313534213
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1317764241
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317764267
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317764199
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317764249
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1317764190
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317764186
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/liblua-5.1.so lua-5.1.4-9.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764236
:/usr/lib64/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.x86_64 (Fedora Project) 1313534204
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764187
:/usr/lib64/libavahi-ui-gtk3.so.0.1.4 avahi-ui-gtk3-0.6.30-4.fc16.x86_64 (Fedora Project) 1317764252
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/libbrasero-utils3.so.1.2.0 brasero-libs-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764276
:/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317764194
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.x86_64 (Fedora Project) 1313534229
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1313534204
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764236
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1317764206
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317764199
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317764267
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317764267
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1313534234
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libnautilus-extension.so.1.4.0 nautilus-extensions-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764333
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-2.fc16.x86_64 (Fedora Project) 1317764199
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317764182
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317764183
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317764186
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.1-1.fc16.x86_64 (Fedora Project) 1317764199
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/share/locale/en_CA/LC_MESSAGES/glib20.mo glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/usr/share/locale/en_CA/LC_MESSAGES/glib20.mo glib2-2.30.0-1.fc16.i686 (Fedora Project) 1317776205
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1317764256
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1313534201
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-10.fc16.x86_64 (Fedora Project) 1317779401
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1317764206
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1313534199
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/usr/lib64/libbrasero-burn3.so.1.2.0 brasero-libs-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764276
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1313534254
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1317764193
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-4.fc16.x86_64 (Fedora Project) 1317764267
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/nautilus/extensions-3.0/libnautilus-gdu.so gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534305
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1313534200
:/usr/lib64/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.2-3.fc16.x86_64 (Fedora Project) 1313534271
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.x86_64 (Fedora Project) 1317764269
:/usr/lib64/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/liblzma.so.5.0.3 xz-libs-5.0.3-2.fc16.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1317764184
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317764183
:/usr/lib64/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.x86_64 (Fedora Project) 1313534205
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317764267
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317764191
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1313534235
:/usr/lib64/nautilus/extensions-3.0/libevince-properties-page.so evince-nautilus-3.2.0-2.fc16.x86_64 (Fedora Project) 1317779457
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1313534199
:/usr/lib64/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.x86_64 (Fedora Project) 1313534230
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317764184
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-1.fc16.x86_64 (Fedora Project) 1317764185
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1317764234
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534208
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317764183
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317764249
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/lib64/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.6-1.fc16.x86_64 (Fedora Project) 1317764276
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1313534225
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libbrasero-media3.so.1.2.0 brasero-libs-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764276
:/usr/lib64/nautilus/extensions-3.0/libnautilus-fileroller.so file-roller-nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764351
:/usr/share/locale/en_CA/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764236
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1313534199
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317764181
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317764186
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1317764190
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1317764180
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1317764183
:/usr/lib64/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.x86_64 (Fedora Project) 1313534237
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534235
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1313534198
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317764192
:/usr/lib64/python2.7/lib-dynload/syslog.so python-libs-2.7.2-4.fc16.x86_64 (Fedora Project) 1313534216
:/usr/share/locale/en_CA/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317764187
:/usr/share/locale/en_CA/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.i686 (Fedora Project) 1317781816
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1313534234
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1317764187
:/usr/lib64/libatasmart.so.4.0.3 libatasmart-0.17-3.fc15.x86_64 (Fedora Project) 1313534201
:/usr/lib64/nautilus/extensions-3.0/libnautilus-brasero-extension.so brasero-nautilus-3.2.0-1.fc16.x86_64 (Fedora Project) 1317764358

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=2
:HOSTNAME=monolith.catacomb.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9494f6b210947de0f1ecece900000009-1317782958.960277-587522330
:GNOME_KEYRING_CONTROL=/tmp/keyring-TJ1oBd
:IMSETTINGS_MODULE=none
:USER=gbauman
:USERNAME=gbauman
:MAIL=/var/spool/mail/gbauman
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/gbauman/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/gbauman
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1591
:LANG=en_CA.utf8
:GDM_LANG=en_CA.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/gbauman
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=gbauman
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jUcxNfOtPU,guid=d260b6e41e5e3aa50e84fca6000000f0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/gbauman
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-gbauman-dcy8xS/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1598,unix/unix:/tmp/.ICE-unix/1598
:SSH_AUTH_SOCK=/tmp/keyring-TJ1oBd/ssh
:GPG_AGENT_INFO=/tmp/keyring-TJ1oBd/gpg:0:1
:LC_TIME=en_CA.utf8
:LC_NUMERIC=en_CA.utf8
:LC_MONETARY=en_CA.utf8
:LC_MEASUREMENT=en_CA.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1805-monolith.catacomb.lan-nautilus-8_TIME4991513
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3880

smolt_data:
:
:
:General
:=================================
:UUID: f80b7845-698a-4940-a684-ccda338668b3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_CA.utf8
:Platform: x86_64
:BogoMIPS: 6583.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3301
:System Memory: 7827
:System Swap: 9951
:Vendor: MSI
:System: MS-7678 1.0
:Form factor: Desktop
:Kernel: 3.1.0-0.rc8.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4147:404:5218:30328) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:274:5218:30328) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7170:5218:30328) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7242:5218:30328) pci, None, PCI/ISA, H67 Express Chipset Family LPC Controller
:(32902:7196:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:5218:30328) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5218:30328) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:5218:30328) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(4332:33128:5218:30328) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:7213:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5218:30328) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:256:32902:256) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:5218:30328) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 14372931 13031884 12885917 3653632 3499951 3499951
:/dev/sda1 WITHHELD vfat 512 512 403266 398739 398739 0 0 0
:/dev/mapper/vg_monolith-lv_home /home ext4 4096 4096 224816994 200350723 188930666 57106432 57032389 57032389
:

var_log_messages:
:Oct  4 14:38:53 monolith yum[1289]: Updated: nautilus-extensions-3.2.0-1.fc16.x86_64
:Oct  4 14:38:54 monolith yum[1289]: Updated: nautilus-3.2.0-1.fc16.x86_64
:Oct  4 14:39:11 monolith yum[1289]: Updated: file-roller-nautilus-3.2.0-1.fc16.x86_64
:Oct  4 14:39:18 monolith yum[1289]: Updated: evince-nautilus-3.2.0-1.fc16.x86_64
:Oct  4 14:39:18 monolith yum[1289]: Updated: brasero-nautilus-3.2.0-1.fc16.x86_64
:Oct  4 14:39:19 monolith yum[1289]: Updated: 1:totem-nautilus-3.2.0-1.fc16.x86_64
:Oct  4 14:39:45 monolith yum[1289]: Updated: 1:nautilus-sendto-3.0.1-1.fc16.x86_64
:Oct  4 17:48:07 monolith kernel: [ 2885.184785] nautilus[3104]: segfault at a8 ip 00000000004882d4 sp 00007fffcb551e00 error 4 in nautilus[400000+159000]
:Oct  4 17:48:07 monolith abrt[4216]: saved core dump of pid 3104 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-10-04-17:48:07-3104 (70307840 bytes)
:Oct  4 18:50:57 monolith yum[5708]: Updated: evince-nautilus-3.2.0-2.fc16.x86_64
:Oct  4 21:07:20 monolith yum[3844]: Installed: nautilus-python-1.0-1.fc16.x86_64
:Oct  4 21:07:20 monolith yum[3844]: Installed: nautilus-terminal-1.0-0.1.8bzr.fc16.noarch
:Oct  4 21:08:30 monolith nautilus: abrt: detected unhandled Python exception in nautilus
:Oct  4 21:08:30 monolith kernel: [ 4991.547903] nautilus[3880]: segfault at 5 ip 00007f641c2c8839 sp 00007fffd5b61020 error 6 in libc-2.14.90.so[7f641c211000+1ab000]
:Oct  4 21:08:30 monolith abrt[3885]: saved core dump of pid 3880 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2011-10-04-21:08:30-3880 (35508224 bytes)

xsession_errors:
:Initializing nautilus-gdu extension
:Init nautilus burn plugin
:(nautilus-sendto:3861): Gtk-WARNING **: Unknown property: GtkDialog.has-separator
:(nautilus:2942): Eel-WARNING **: "unique eel_ref_str" hash table still has 4 elements at quit time (keys above)
:(nautilus:2942): Eel-WARNING **: "nautilus-directory.c: directories" hash table still has 2 elements at quit time (keys above)
:Shutting down nautilus-gdu extension
:Initializing nautilus-gdu extension
:(nautilus:3880): Nautilus-Python-WARNING **: nautilus_python_init_python failed
:  File "/usr/share/nautilus-python/extensions/nautilus_terminal.py", line 48, in <module>
Comment 1 gabe@codehaus.org 2011-10-05 00:10:25 EDT
Created attachment 526362 [details]
File: maps
Comment 2 gabe@codehaus.org 2011-10-05 00:10:26 EDT
Created attachment 526363 [details]
File: backtrace
Comment 3 gabe@codehaus.org 2011-10-05 00:12:43 EDT
When I uninstalled nautilus-terminal-1.0-0.1.8bzr.fc16.noarch the problem goes away. As long as that extension is installed, nautilus crashes on open.
Comment 4 James Cape 2011-10-15 03:18:06 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Crash on "Files" desktop icon launch from g-shell.
Comment 5 Dario Faggioli 2011-10-16 02:17:38 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
From since yesterday I'm getting this error just as soon as I login in a graphical session with my normal user. What I did is installing some nautilus related packahes and extensions, but I can't say which one caused the isssue to start happening (it was not there after a fresh install). Here they are all nautilus related packages I have on the box:

$rpm -qa | grep nautilus
nautilus-open-terminal-0.19-2.fc16.x86_64
file-roller-nautilus-3.2.0-1.fc16.x86_64
nautilus-image-converter-0.3.1-0.1.git430afce31.fc15.x86_64
nautilus-search-tool-0.3.0-10.fc15.x86_64
nautilus-extensions-3.2.0-1.fc16.x86_64
nautilus-sound-converter-3.0.1-2.fc16.x86_64
totem-nautilus-3.2.0-1.fc16.x86_64
gnome-disk-utility-nautilus-3.0.2-3.fc16.x86_64
brasero-nautilus-3.2.0-1.fc16.x86_64
nautilus-python-1.0-1.fc16.x86_64
nautilus-sendto-3.0.1-1.fc16.x86_64
nautilus-3.2.0-1.fc16.x86_64
nautilus-beesu-manager-1.7-4.fc15.noarch
nautilus-terminal-1.0-0.1.8bzr.fc16.noarch
nautilus-actions-docs-3.1.3-1.fc16.noarch
nautilus-pastebin-0.5.0-5.fc15.x86_64
evince-nautilus-3.2.0-2.fc16.x86_64
nautilus-actions-3.1.3-1.fc16.x86_64
Comment 6 James Cape 2011-10-18 14:08:56 EDT
Package: nautilus-3.2.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Trying to launch from the Shell -> Files icon.
Comment 7 Steve Foster 2011-11-02 21:46:06 EDT
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just login
Comment 8 Iñigo 2011-11-13 20:52:27 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Install nautilus-terminal
It crashes when using python (dependency of nautilus-terminal)

Only crash in 64bit, 32bit version works fine
Comment 9 Robert Keersse 2011-11-14 05:30:04 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
open nautilus
Comment 10 Eris T. Wulandari 2011-11-15 18:16:38 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
after upgrading kernel to 3.1.1, nautilus keep crashing
Comment 11 guarino 2011-11-17 05:00:02 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I installed Nautilus Terminal 1.0-0.1.8 and, then, I run nautilus
Comment 12 Jerry James 2011-11-17 10:24:24 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I inserted a USB thumb drive.  I did some work in the Nautilus window that popped up.  I clicked on the close button for the window.  At that point I noticed the abrt notification.  I'm not sure how long it had been there, or when the crash actually occurred.
Comment 13 Christian V R Lopes 2011-11-19 02:08:02 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
install this rpm : nautilus-terminal
then try to open nautilus and it does not open.

trying to open from a terminal shows this erros :
Initializing nautilus-gdu extension
Traceback (most recent call last):
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: could not import gobject (error was: ImportError('When using gi.repository you must not import static modules like "gobject". Please change all occurrences of "import gobject" to "from gi.repository import GObject".',))

(nautilus:8840): Nautilus-Python-WARNING **: nautilus_python_init_python failed
Traceback (most recent call last):
  File "/usr/share/nautilus-python/extensions/nautilus_terminal.py", line 48, in <module>
    from gi.repository import Nautilus, Gtk, Gdk, Vte, GLib
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: cannot import name _API
Comment 14 Hide NISHIKAWA 2011-11-20 18:26:05 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Launch the Fedora 16.
2. Apply Software Update.
3. Log off.
4. Log on again.
5. Launch nautilus.
6. nautilus crashed.
Comment 15 Hide NISHIKAWA 2011-11-21 18:22:11 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. log in as a user
2. start nautilus from dock
3. it crashes
Comment 16 Rich Boyce 2011-11-22 07:54:59 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Fresh gnome-shell login, attempted to launch nautilus from 'activities'
Comment 17 Sikku 2011-11-22 20:57:18 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
this crashe happened while login
Comment 18 Sikku 2011-11-25 12:19:40 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
While Login
Comment 19 Sikku 2011-11-26 02:05:36 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
lllllllllllll
Comment 20 Sikku 2011-11-27 01:10:50 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
login time. Cant open nautilus
Comment 21 Hide NISHIKAWA 2011-11-28 20:00:17 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. login.
2. try to launch nautilus from side bar.
3. /usr/bin/nautilus was killed.
Comment 22 Hide NISHIKAWA 2011-11-28 20:01:16 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. login.
2. try to launch nautilus from side bar.
3. /usr/bin/nautilus was killed.
Comment 23 Alex 2011-12-05 16:52:06 EST
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
logged in on startup screen
Comment 24 Hide NISHIKAWA 2011-12-05 19:35:08 EST
1. delete nautilus by Add/Delete Software.
2. re-install nautilus.
3. it works!

I recommend to try it.  Just for one minute. :-)
I'd like to know this solution would work for others.  Thanks.
Comment 25 Rich Boyce 2011-12-15 11:45:45 EST
Removing the package nautilus-terminal seems to stop this crash.

With nautilus-terminal installed, if a user logs in over SSH and runs 'nautilus', this output is generated:

[user@host ~]$ nautilus
Initializing nautilus-sound-converter extension
Initializing nautilus-gdu extension
Initializing nautilus-image-converter extension
Initializing nautilus-open-terminal extension
Initializing nautilus-search-tool extension
Traceback (most recent call last):
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: could not import gobject (error was: ImportError('When using gi.repository you must not import static modules like "gobject". Please change all occurrences of "import gobject" to "from gi.repository import GObject".',))
Traceback (most recent call last):
  File "/usr/share/nautilus-python/extensions/nautilus_terminal.py", line 48, in <module>
    from gi.repository import Nautilus, Gtk, Gdk, Vte, GLib
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: cannot import name _API

Without nautilus-terminal:

[user@host ~]$ nautilus
Initializing nautilus-sound-converter extension
Initializing nautilus-gdu extension
Initializing nautilus-image-converter extension
Initializing nautilus-open-terminal extension
Initializing nautilus-search-tool extension
Comment 26 Daniel Rindt 2012-01-04 02:04:53 EST
This problem maybe since installed nautilus-terminal-1.0-0.1.8bzr.fc16.noarch, nautilus then here isn't starting anymore and produce this crash

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 27 Daniel Rindt 2012-01-04 02:07:27 EST
(In reply to comment #26)
> This problem maybe since installed nautilus-terminal-1.0-0.1.8bzr.fc16.noarch,
> nautilus then here isn't starting anymore and produce this crash
> 
> rating: 4
> Package: nautilus-3.2.1-2.fc16
> Architecture: x86_64
> OS Release: Fedora release 16 (Verne)

After:
yum remove nautilus-python-1.0-1.fc16.x86_64 nautilus-terminal-1.0-0.1.8bzr.fc16.noarch

nautilus is working back again as expected.
Comment 28 Roman Melihhov 2012-01-06 16:15:07 EST
using nautilus with embedded terminal

rating: 4
Package: nautilus-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 29 Mellusion Dawson 2012-01-14 02:47:20 EST
played around with compiz config animation, i have a Geforce Nvidia 260 GTX gpu

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 30 Mellusion Dawson 2012-01-14 02:47:28 EST
Created attachment 555208 [details]
File: backtrace
Comment 31 Paul Lazaga 2012-01-24 20:42:01 EST
files application failure intermittent after login to virtualbox 4.1.8 guest
logout or restart desktop can fix sometimes


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 32 Paul Lazaga 2012-01-24 20:42:07 EST
Created attachment 557350 [details]
File: backtrace
Comment 33 Olivier 2012-01-29 15:25:00 EST
This happened when I logged in. No idea why.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 34 Olivier 2012-01-29 15:25:10 EST
Created attachment 558215 [details]
File: backtrace
Comment 35 Andy Lawrence 2012-01-31 07:30:37 EST
Happens on boot, Nautilus with XFCE DE.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 36 Andy Lawrence 2012-01-31 07:30:43 EST
Created attachment 558616 [details]
File: backtrace
Comment 37 Łukasz Jernaś 2012-02-01 11:58:12 EST
Just startng Nautilus from the dash

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 38 Łukasz Jernaś 2012-02-01 11:58:18 EST
Created attachment 558874 [details]
File: backtrace
Comment 39 Łukasz Jernaś 2012-02-01 12:01:25 EST
OK, as far as I can tell this is cause by the nautilus-python plugin trying to use GObject 2.x instead of 3.x. Upgrading nautilus-python to 1.1 fixes the crashes but may break some older plugins.
See https://bugzilla.redhat.com/show_bug.cgi?id=753364
Comment 40 rita.heinrich 2012-02-06 03:54:54 EST
error message from abrt after moving a copie of a file into an other folder, but no crash.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 41 rita.heinrich 2012-02-06 03:55:03 EST
Created attachment 559570 [details]
File: backtrace
Comment 42 Aditya Mukhopadhyay 2012-02-07 00:53:58 EST
tried restarting nautilus after installing nautilus terminal.

1. install nautilus terminal using package manager.
2. killall nautilus
3. launch nautilus from gnome activity menu


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 43 Aditya Mukhopadhyay 2012-02-07 00:54:05 EST
Created attachment 559838 [details]
File: backtrace
Comment 44 Mike Biggs 2012-02-11 07:46:25 EST
no idea - just logged in and nautilus abrte'd

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 45 Mike Biggs 2012-02-11 07:46:37 EST
Created attachment 561083 [details]
File: backtrace
Comment 46 Patrick Klingemann 2012-02-11 18:38:46 EST
upon update to 3.2.5-3.fc16.x86_64 kernel, when I attempt to open nautilus, I receive this error

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 47 Patrick Klingemann 2012-02-11 18:38:51 EST
Created attachment 561169 [details]
File: backtrace
Comment 48 Oscar Ramos 2012-02-12 08:07:05 EST
Entering gnome session. 
When I try to launch nautilus from terminal I get the following message:

Traceback (most recent call last):
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: could not import gobject (error was: ImportError('When using gi.repository you must not import static modules like "gobject". Please change all occurrences of "import gobject" to "from gi.repository import GObject".',))

(nautilus:5827): Nautilus-Python-WARNING **: nautilus_python_init_python failed
Traceback (most recent call last):
  File "/usr/share/nautilus-python/extensions/nautilus_terminal.py", line 48, in <module>
    from gi.repository import Nautilus, Gtk, Gdk, Vte, GLib
  File "/usr/lib64/python2.7/site-packages/gi/__init__.py", line 23, in <module>
    from ._gi import _API, Repository
ImportError: cannot import name _API
Segmentation fault (core dumped)


backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 49 Oscar Ramos 2012-02-12 08:07:12 EST
Created attachment 561211 [details]
File: backtrace
Comment 50 Scott Douglass 2012-02-14 12:32:36 EST
Clicked file cabinet icon in gnome shell "doc"

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 51 Scott Douglass 2012-02-14 12:32:45 EST
Created attachment 561983 [details]
File: backtrace
Comment 52 rita.heinrich 2012-02-15 07:36:06 EST
while clicking the mainmenue in the panel

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 53 rita.heinrich 2012-02-15 07:36:18 EST
Created attachment 562206 [details]
File: backtrace
Comment 54 JayBofMA 2012-02-16 14:30:45 EST
I was trying to open nautilus after installing nautilus-terminal

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 55 JayBofMA 2012-02-16 14:30:52 EST
Created attachment 562573 [details]
File: backtrace
Comment 56 JayBofMA 2012-02-17 10:17:55 EST
I was attempting to open Nautilus from my Favorites

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 57 JayBofMA 2012-02-17 10:18:04 EST
Created attachment 563927 [details]
File: backtrace
Comment 58 JayBofMA 2012-02-20 11:18:04 EST
Attempoting to open Nautilus from Favorites

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 59 JayBofMA 2012-02-20 11:18:15 EST
Created attachment 564467 [details]
File: backtrace
Comment 60 JayBofMA 2012-02-20 12:22:31 EST
Just trying to start Nautilus again.  This is rediculous.  No file manager??   I love terminal, but Nautilus does have its purpose!!

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 61 JayBofMA 2012-02-20 12:22:40 EST
Created attachment 564484 [details]
File: backtrace
Comment 62 David Guerrero Mata 2012-02-20 15:38:39 EST
Se intento abrir nautilis con un click en actividades y despues otro click a la aplicacion Archivos (Nautilus) que se encontraba del lado izquierdo en los accesos rapidos, barra de aplicaciones favoritas.

backtrace_rating: 4
Package: nautilus-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 63 David Guerrero Mata 2012-02-20 15:38:45 EST
Created attachment 564523 [details]
File: backtrace
Comment 64 abrt-bot 2012-03-21 12:26:28 EDT
*** Bug 757744 has been marked as a duplicate of this bug. ***
Comment 65 abrt-bot 2012-03-21 12:26:39 EDT
*** Bug 756901 has been marked as a duplicate of this bug. ***
Comment 66 abrt-bot 2012-03-21 12:26:47 EDT
*** Bug 757372 has been marked as a duplicate of this bug. ***
Comment 67 abrt-bot 2012-03-21 12:26:57 EDT
*** Bug 758922 has been marked as a duplicate of this bug. ***
Comment 68 abrt-bot 2012-03-21 12:27:10 EDT
*** Bug 759013 has been marked as a duplicate of this bug. ***
Comment 69 abrt-bot 2012-03-21 12:27:19 EDT
*** Bug 758920 has been marked as a duplicate of this bug. ***
Comment 70 abrt-bot 2012-03-21 12:27:28 EDT
*** Bug 759012 has been marked as a duplicate of this bug. ***
Comment 71 abrt-bot 2012-03-21 12:27:37 EDT
*** Bug 760463 has been marked as a duplicate of this bug. ***
Comment 72 abrt-bot 2012-03-21 12:27:50 EDT
*** Bug 755637 has been marked as a duplicate of this bug. ***
Comment 73 abrt-bot 2012-03-21 12:27:59 EDT
*** Bug 756806 has been marked as a duplicate of this bug. ***
Comment 74 abrt-bot 2012-03-21 12:28:09 EDT
*** Bug 759020 has been marked as a duplicate of this bug. ***
Comment 75 abrt-bot 2012-03-21 12:28:19 EDT
*** Bug 755634 has been marked as a duplicate of this bug. ***
Comment 76 abrt-bot 2012-03-21 12:28:27 EDT
*** Bug 755636 has been marked as a duplicate of this bug. ***
Comment 77 abrt-bot 2012-03-21 12:28:36 EDT
*** Bug 768528 has been marked as a duplicate of this bug. ***
Comment 78 Fedora End Of Life 2013-01-16 12:44:45 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 79 Fedora End Of Life 2013-02-13 17:35:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.